Support » Plugin: Comments Like Dislike » bad scope on font-awesome breaking theme based font-awesome

  • Font-awesome 5.0 free version breaks earlier versions of font-awesome like 4.7. Testing an updated plugin version now has icons breaking. Font-awesome 5 has fewer icons available and is used without any restricted scope in this plugin and is overriding theme level fonts.

    The font css should be scoped to something with a css prefix and not effect the theme or other plugins.

    fa-2x should be something like cld-fa-2x to keep from overriding css outside the plugin.

  • The topic ‘bad scope on font-awesome breaking theme based font-awesome’ is closed to new replies.